path: /build/build/yajl-dev-libs-2.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/yajl -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/yajl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/yajl && luet-portage --dir /pkgdir/yajl
    dev-libs/yajl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:85d4c687bf493a8c5329d8c87ec68b8e876a48b09ce6d19f04eb96829c7dec5f
  package:
    name: yajl
    version: 2.1.0
    category: dev-libs
    requires:
    - name: confuse
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Small event-driven (SAX-style) JSON parser
    uri:
    - https://lloyd.github.com/yajl/
    license: ISC
    buildtimestamp: 2023-09-30 19:45:03.785147926 +0000 UTC m=+86.995450651
    labels:
      DEPEND: sys-devel/make >=dev-util/cmake-3.9.6
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: dev-libs/yajl
      kit: dev-kit
      original.package.name: dev-libs/yajl
      original.package.slot: "0"
      original.package.version: 2.1.0-r2
    treedir: /build/packages
  package_dir: /pkgdir/yajl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 09a342947d83652cbe42922b21be130b3ee146728c7f97fd8db18278c04e3ed5
compressiontype: zstd
files:
- usr/bin/json_reformat
- usr/bin/json_verify
- usr/include/yajl/yajl_common.h
- usr/include/yajl/yajl_gen.h
- usr/include/yajl/yajl_parse.h
- usr/include/yajl/yajl_tree.h
- usr/include/yajl/yajl_version.h
- usr/lib64/libyajl.so
- usr/lib64/libyajl.so.2
- usr/lib64/libyajl.so.2.1.0
- usr/lib64/pkgconfig/yajl.pc
- usr/share/doc/yajl-2.1.0-r2/ChangeLog.bz2
- usr/share/doc/yajl-2.1.0-r2/README.bz2
- usr/share/doc/yajl-2.1.0-r2/TODO.bz2
- var/db/pkg/dev-libs/yajl-2.1.0-r2/BUILD_TIME
- var/db/pkg/dev-libs/yajl-2.1.0-r2/CATEGORY
- var/db/pkg/dev-libs/yajl-2.1.0-r2/CBUILD
- var/db/pkg/dev-libs/yajl-2.1.0-r2/CFLAGS
- var/db/pkg/dev-libs/yajl-2.1.0-r2/CHOST
- var/db/pkg/dev-libs/yajl-2.1.0-r2/CONTENTS
- var/db/pkg/dev-libs/yajl-2.1.0-r2/COUNTER
- var/db/pkg/dev-libs/yajl-2.1.0-r2/CXXFLAGS
- var/db/pkg/dev-libs/yajl-2.1.0-r2/DEFINED_PHASES
- var/db/pkg/dev-libs/yajl-2.1.0-r2/DEPEND
- var/db/pkg/dev-libs/yajl-2.1.0-r2/DESCRIPTION
- var/db/pkg/dev-libs/yajl-2.1.0-r2/EAPI
- var/db/pkg/dev-libs/yajl-2.1.0-r2/FEATURES
- var/db/pkg/dev-libs/yajl-2.1.0-r2/HOMEPAGE
- var/db/pkg/dev-libs/yajl-2.1.0-r2/INHERITED
- var/db/pkg/dev-libs/yajl-2.1.0-r2/IUSE
- var/db/pkg/dev-libs/yajl-2.1.0-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/yajl-2.1.0-r2/KEYWORDS
- var/db/pkg/dev-libs/yajl-2.1.0-r2/LDFLAGS
- var/db/pkg/dev-libs/yajl-2.1.0-r2/LICENSE
- var/db/pkg/dev-libs/yajl-2.1.0-r2/NEEDED
- var/db/pkg/dev-libs/yajl-2.1.0-r2/PF
- var/db/pkg/dev-libs/yajl-2.1.0-r2/PROVIDES
- var/db/pkg/dev-libs/yajl-2.1.0-r2/REQUIRES
- var/db/pkg/dev-libs/yajl-2.1.0-r2/SIZE
- var/db/pkg/dev-libs/yajl-2.1.0-r2/SLOT
- var/db/pkg/dev-libs/yajl-2.1.0-r2/USE
- var/db/pkg/dev-libs/yajl-2.1.0-r2/environment.bz2
- var/db/pkg/dev-libs/yajl-2.1.0-r2/repository
- var/db/pkg/dev-libs/yajl-2.1.0-r2/yajl-2.1.0-r2.ebuild
package_cacheimage: ""
runtime:
  name: yajl
  version: 2.1.0
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Small event-driven (SAX-style) JSON parser
  uri:
  - https://lloyd.github.com/yajl/
  license: ISC
  labels:
    DEPEND: sys-devel/make >=dev-util/cmake-3.9.6
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: dev-libs/yajl
    kit: dev-kit
    original.package.name: dev-libs/yajl
    original.package.slot: "0"
    original.package.version: 2.1.0-r2
